#right-content {
margin: 0px 0px 3px 0px;
}


.nav li a:hover  {
background-image:url(../images/nav-right.png);
padding: 14px 0px 14px 0px;
}

.nav .long-text:hover {
padding: 11px 5px 17px 5px;
}

.nav ul a:hover {
background-image:none;
padding:10px;
}






#footer {
margin:0px auto 6px auto;
padding:0px 0px 4px 0px;
}

#footer-links p, #footer-links a {
padding:0;
margin:0 0 10px 0;
}

#footer-links ul {
margin:10px 0px 2px 0px;
}



#menu-block {
	padding-bottom: 1px;
}

#menu-block li p.item1{
	top:40px;
}

#menu-block li p.item2{
	top:110px;
}

#menu-block li p.item3{
	top:180px;
}


#menu-block li p.item4{
	top:251px;
}

.bnleft img {
padding:2px 0px 0 0;
width:277px;
}

.bnleft .text {
width: 277px;
}


#seperator {
margin:0px;
padding:0px;
display:none;
}

#news-ticker-container {
margin-bottom:0px;
}

.bnleft .text {
top:5px;
left:-2px;
}

#official-weather p {
padding-top:0px;
margin-top:10px;
margin-bottom:10px;
}

.photo-news-wrapper {
padding-bottom:3px;
}

.feature-news-wrapper {
padding-bottom:4px;
}

.other-features-text p {
padding:3px 0px 15px 100px;
}

.news-link img {
height:66px;
overflow:hidden;
}

.foxnews {
padding:10px 14px;
width:168px;
}



/* SHOP section... this fixes the double padding of the shop items */
.shop-item-outer-wrapper-odd {
width:338px;
margin:5px 0px 5px 4px;;
padding:1px;
}

.shop-item-outer-wrapper-even {
width:338px;
margin:5px 4px 5px 0px;;
padding:1px;
}

.item-description h4{
width:100px;
}

